BGZF Struct Reference

## Public Attributes

int | open_mode:8
int | compress_level:8
int | errcode:16
int | cache_size
int | block_length
int | block_offset
int64_t | block_address
void * | uncompressed_block
void * | compressed_block
void * | cache
void * | fp

## Detailed Description

Definition at line 44 of file bgzf.h.

The documentation for this struct was generated from the following file:

- samtools/bgzf.h